Failed to install ntopng 2.5

  • Hi guys, I have install ntopng from the classic apt-get update.
    When I opened it it told me that I have the version 1.2.1, and the latest one is 2.5.1. So I have purged the old one, and tried to install the new one.
    The problem is that I have this error when I try to install the 2.5.1. I even tried to install and purge again :(
    The error that I'm having is:


    And I've downloaded ntopng form here: http://packages.ntop.org/debian/jessie/x64/ntopng/

    Intel G4400 - Asrock H170M Pro4S - 8GB ram - Be Quiet Pure Power 11 400 CM - Nanoxia Deep Silence 4 - 6TB Seagate Ironwolf - RAIDZ1 3x10TB WD - OMV 5 - Proxmox Kernel

  • It may say jessie on the package but it has dependencies that are too new for Jessie. So, it looks like you have to add their repo so you get the newer packages. They probably have a howto on their site.

    omv 5.6.4 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • Yeah, you're right sorry!
    I added the repository and now I have the latest stable :)

    Intel G4400 - Asrock H170M Pro4S - 8GB ram - Be Quiet Pure Power 11 400 CM - Nanoxia Deep Silence 4 - 6TB Seagate Ironwolf - RAIDZ1 3x10TB WD - OMV 5 - Proxmox Kernel

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!